Bug 729671 - Review Request: nafees-riqa-fonts - Nafees riqa font for writing Urdu in the Riqa script
Summary: Review Request: nafees-riqa-fonts - Nafees riqa font for writing Urdu in the ...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-10 14:00 UTC by Pravin Satpute
Modified: 2011-08-24 09:32 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-24 09:32:28 UTC
panemade: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Comment 1 Parag AN(पराग) 2011-08-11 08:58:58 UTC
Review:

+ Koji build ->http://koji.fedoraproject.org/koji/taskinfo?taskID=3265342
+ Source is verified as (sha1sum)
fb03dd257ca68fd274f5870b95ace4c46d4c9af6  Nafees_Riqa_v1.0.zip
fb03dd257ca68fd274f5870b95ace4c46d4c9af6  ../SOURCES/Nafees_Riqa_v1.0.zip

+ rpmlint output gave
nafees-riqa-fonts.src: I: checking
nafees-riqa-fonts.src: I: checking-url http://www.crulp.org/index.htm (timeout 10 seconds)
nafees-riqa-fonts.src: I: checking-url http://www.crulp.org/Downloads/localization/fonts/NafeesRiqa/Nafees_Riqa_v1.0.zip (timeout 10 seconds)
nafees-riqa-fonts.noarch: I: checking
nafees-riqa-fonts.noarch: I: checking-url http://www.crulp.org/index.htm (timeout 10 seconds)
2 packages and 0 specfiles checked; 0 errors, 0 warnings.

+ follows packaging guidelines


Suggestions:
1) remove buildroot tag
2) remove cleaning of buildroot in %build
3) remove %clean section

Comment 2 Pravin Satpute 2011-08-22 06:55:18 UTC
New Package SCM Request
=======================
Package Name: nafees-riqa-fonts
Short Description: Nafees riqa font for writing Urdu in the Riqa script
Owners: pravins
Branches: f15, f16
InitialCC: i18n-team

Comment 3 Gwyn Ciesla 2011-08-22 10:01:16 UTC
Git done (by process-git-requests).

Comment 4 Pravin Satpute 2011-08-24 09:32:28 UTC
Build done!!

thanks Parag and Jon


Note You need to log in before you can comment on or make changes to this bug.